Do I actively seek to switch IE users?

I had upgraded a module that had an error in it Firefox resolves the error automagically as does Opera and Safari, unfortunately Microsnot doesn't play by any rules except their own so that was the reason behind the error. It is fixed now.

Bottom line don't use Microsnot unless you have to. Here is a poll to see if I implement this module.

You can have two choices.

59%
×